<?php

class Migration_20250826012734_alter_table_payment_proofs
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `payment_proofs`
            ADD COLUMN `approved_by` INT NULL AFTER `payment_image`,
            ADD COLUMN `amount` varchar(20) NULL AFTER `approved_by`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `payment_proofs`
            DROP COLUMN `approved_by`,
            DROP COLUMN `amount`
        ");
    }
}